@charset "utf-8";
/* CSS Document */
body{
	font-family: times new roman;
	font-size: 17px;
}

.body-container {
    border: 1px solid #ccc;
}

.top-cont {
    background-color: #000;
    padding: 15px 0;
}
.top-text {
    color: red;
    font-size: 29pt;
    font-weight: bold;
    line-height: 100%;
    text-align: center;
}

.top-text > p {
  
}

#website_name {
    color: #fff;
}

.logo {
    text-align: center;
}
.logo p{
 	color: red;    
    font-size: 24pt;
    font-weight: bold;
    line-height: 93%;
    text-align: center;
	margin-top:5px;
}

.navbar-default {
    border: medium none !important;
	 margin: 0 !important;
}

.navbar-collapse {
    background-color: #ff0000;
}

.navbar-nav > li > a {
    color: #ffda66 !important;
    font-family: arial;
    font-weight: bold;
    text-transform: uppercase !important;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover{
	background-color:#000 !important;
	color:#FFF !important;
	background-image:none !important;
	
}

.navbar-nav  a:hover{
	background-color:#000 !important;
	color:#FFF !important;
	background-image:none !important;
	
}

.banner img{
	width:100%;
}

.intro-img {
    margin-top: -51px;
    text-align: center;
}

.intro-name {
    font-weight: bold;
}

.intro-content {
    margin-top: -10px;
}

.intro-content > p {
    font-family: Calibri;
}

.intro-content h1 {
font-weight: bold;
font-style: italic;
}

.phone-no {
    background-color: #ff0000;
    color: #fff;
    font-family: calibri;
    font-size: 24px;
    font-weight: bold;
    padding: 10px;
    text-align: center;
	  margin-bottom: 10px;
	  margin-top: 10px;
}

.comission {
    margin: 0 auto 40px;   
}

.email-box {
	 font-family: calibri;
   
   
    display: block;
    float: left;
    font-size: 20px;
    font-weight: bold;
   margin: 31px 50px 0 0;
    padding: 11px;
    text-decoration: none !important;
}

.email-box:hover {
	color: #fff;
	}

.comission-list {
    float: left;
}

.comission > h3 {
    padding-left: 36px;
	font-weight: bold;
}

.comission > ul {
    padding: 0 !important;
}

.comission li {
    list-style: none;
}

.why-choose {
    background-color: #000;
    color: #fff;
    margin: 15px;
    padding: 10px;
}

.why-choose > h3 {
    font-size: 28px;
    font-style: italic;
    margin: 20px 0;
}

.why-choose > p {
    font-family: arial;
}

.feature-listing > h2 {
    font-weight: bold;
    text-align: center;
}

span.feature-listing-title {
font-weight: bold;
text-transform: uppercase;
}

.news-section {
    margin: 0 15px;
}

.news-section-title {
    font-family: arial;
    font-size: 18px;
    font-weight: bold;
}

.news-section > h2 {
    color: #ff0000;
    font-style: italic;
    font-weight: bold;
}

.footer-top-text {
   font-family: arial;
    font-size: 18px;
    font-style: italic;
    font-weight: bold;
    margin: 15px 0;
    text-align: center
}

.footer-top-text1 {
    color: #000;
    font-family: arial;
    font-size: 15px;
    margin: 15px 0;
    text-align: center;
}

.footer {
   
    color: #000;
    display: block;
    padding: 10px 0;
}

.footer-text {
    text-align: center;
	font-weight: bold;
}

.img-responsive{
	width:100%;
}

.content {
    margin-top: 15px;
}

.content h1 {
    margin-top: 0;
}

.no-padding{
	padding:0 !important;
}

.news-section img {

}

.feature-listing img{
	height: 165px;
	}
	
.listing img{
	height: 165px;
	}

.blog-post-list{
	margin-top:10px;
}

#form-allowed-tags{
	display:none;
}

.news-section-title > a {
    color: #000;
    text-decoration: none;
}


@media (min-width: 320px) and (max-width: 480px){
.comission {
    margin: 0 auto;
    width: 100%;
}

.comission > h3 {
    padding-left: 0px !important;
	font-weight: bold;
}

.navbar-toggle {
  
    display: block;
    float: none !important;
    margin: 10px auto !important;
    padding: 9px 10px;
    position: relative;
    width: 43px;
}
	
.feature-listing img{
	width:100%;
}
	
.news-section img{
	
}

}
